
:root {
    --color-accent: #C1492E;
}


.rd-card {
    position: relative;
    width: 250px;
    height: 400px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

@media only screen and (max-width: 1200px) {
    .rd-card {
        width: 210px;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
    }
}

@media only screen and (max-width: 720px) {
    .rd-card {
        width: -webkit-calc(50% - 5px);
        width: calc(50% - 5px);
    }
}

.rd-card-wrap {
    height: 100%;
    padding: 20px 20px 20px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    background: #F4F4F4;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2;
    -webkit-transition: margin-top .4s, -webkit-box-shadow .4s;
    transition: margin-top .4s, -webkit-box-shadow .4s;
    -o-transition: margin-top .4s, box-shadow .4s;
    transition: margin-top .4s, box-shadow .4s;
}

.rd-card__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}

.rd-card__change {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-gap: 10px;
}

.rd-card__change-like:hover path {
    fill: #C1492E;
}

.rd-card__preview {
    width: 110px;
    height: 110px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    margin: 20px auto 0;
}

.rd-card__preview.is-playing .speaker-item__play-icon {
    display: none;
}

.rd-card__preview.is-playing .speaker-item__pause-icon {
    display: block;
}

.rd-card__actor {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    z-index: 3;
    left: 65px;
    bottom: -10px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.rd-card__actor-photo {
    width: 36px;
    height: 36px;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.rd-card__title {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-top: 15px;
    color: #171717;
}

.rd-card__price {
    font-size: 16px;
    color: #C1492E;
    font-weight: 500;
    text-align: center;
    margin-bottom: 10px;
}

.month-year-selector {
    display: flex;
    gap: 5px;
    justify-content: center;
}

.nav-btn {
    background: transparent;
    border: none;
    cursor: pointer;
}

.info_list_video,
.info_list_photo_event_host_card,
.info_list_characters_event_host_card {
    width: 100%;
    overflow: hidden;
}

.info_list_video {
    width: 100%;
    height: 400px;
    max-height: 60vh;

    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.info_swiper_button_event_host_card {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid #C1492E;
    display: flex;
    background-color: transparent;
    align-items: center;
    justify-content: center;

}

.info_swiper_button_event_host_card:hover {
    background-color: #C1492E;
}

.info_swiper_button_event_host_card:hover img {
    filter: grayscale(100%) brightness(504%);
}

.info_swiper_navigation_event_host_card {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 15px;
    margin: 10px 10px 20px 0;
}

.info_swiper_button_disabled {
    opacity: 0.3;
    cursor: default;
    pointer-events: none;
}

.info_photo_event_host_card {
    height: 180px !important;
    overflow: hidden;
}

.info_list_photo_image_event_host_card {
    width: 100%;
    height: 100%;
    border-radius: 26px;
    object-fit: cover;

    object-position: center;
    display: block;

    @media screen and (max-width: 810px) {
        border-radius: 18px;
    }
}

.intro_event_host_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
    margin-top: 50px;

    @media screen and (max-width: 1280px) {
        display: none;
    }
}

.card__wrapper {
    width: 270px !important;
    height: 350px !important;
}

.other_container_event_host_card {
    height: 350px !important;
}

.intro_navigation_event_host_card {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 40px;
}

.intro_navigation_link_event_host_card {
    font-size: 20px;
    line-height: 23px;
    color: #3B4173;
    transition: all .2s ease-in-out;
}

.intro_navigation_link_event_host_card:hover {
    color: #C1492E;
}

.intro_title {
    font-size: 70px;
    line-height: 82px;
    font-weight: 700;
    color: #3B4173;
    margin-bottom: 17px;
}

.intro_tags {
    display: flex;
    align-items: center;
    gap: 12px;
    list-style: none;
}

.intro_tag_check {
    width: 42px;
    height: 42px;
}

.intro_tag_check_icon {
    width: 100%;
    height: 100%;
}

.intro_tag {
    padding: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    color: #C1492E;
    border-radius: 100px;
    cursor: default;
    border: 1px solid #C1492E;
}

.intro_tag:hover {
    background-color: #C1492E;
    color: white;
}

.intro_tag:hover p {
    color: white;
}

.intro_tag_icon {
    width: 21px;
    height: 21px;
    object-fit: contain;
}

.intro_tag_title {
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    color: #C1492E;
}

.container_event_host_card {
    width: 100%;
    max-width: 1268px;
    margin: 0 auto;

    @media screen and (max-width: 810px) {
        max-width: 320px;
    }
}

.content_container_event_host_card {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 330px 837px;

    @media screen and (max-width: 1280px) {
        display: flex;
        gap: 50px;
        flex-direction: column;
    }
}

.sidebar_event_host_card {
    @media screen and (max-width: 1280px) {
        display: flex;
        gap: 25px;
    }

    @media screen and (max-width: 810px) {
        flex-direction: column;
        gap: 35px;
        margin-top: 110px;
    }

}

.sidebar_photo_event_host_card {
    width: 330px;
    height: 357px;
    border-radius: 55px;
    margin-bottom: 27px;
    object-fit: cover;

    @media screen and (max-width: 1280px) {
        width: 330px;
        height: 330px;
    }

    @media screen and (max-width: 810px) {
        width: 234px;
        height: 252px;
        margin: 0 auto;
    }
}

.sidebar_content_event_host_card {
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 15px;
}

.sidebar_author_event_host_card {
    font-weight: 600;
    font-size: 25px;
    color: #3B4173;
    line-height: 29px;

    @media screen and (max-width: 1280px) {
        font-size: 35px;
        line-height: 41px;
        font-weight: 700;
    }

    @media screen and (max-width: 810px) {
        font-size: 20px;
        line-height: 23px;
        font-weight: 600;
    }
}

.sidebar_tags_event_host_card {
    align-items: center;
    gap: 10px;
    display: none;

    @media screen and (max-width: 1280px) {
        display: flex;
    }
}

.sidebar_tag_check_event_host_card {
    width: 35px;
    height: 35px;

    @media screen and (max-width: 810px) {
        width: 27px;
        height: 27px;
    }
}

.sidebar_tag_check_icon_event_host_card {
    width: 100%;
    height: 100%;
}

.sidebar_tag_event_host_card {
    padding: 7px;
    display: flex;
    gap: 7px;
    align-items: center;
    border-radius: 100px;
    border: 1px solid #C1492E;

    @media screen and (max-width: 810px) {
        padding: 5px 10px;
        gap: 5px;
    }
}

.sidebar_tag_icon_event_host_card {
    width: 15px;
    height: 15px;

    @media screen and (max-width: 810px) {
        width: 14px;
        height: 14px;
    }
}

.sidebar_tag_title_event_host_card {
    font-size: 13px;
    line-height: 15px;
    color: #C1492E;
    font-weight: 700;

    @media screen and (max-width: 810px) {
        font-size: 10px;
        line-height: 12px;
    }
}

.sidebar_info {
    display: flex;
    gap: 40px;
    align-items: center;
    list-style: none;

    @media screen and (max-width: 810px) {
        gap: 15px;
    }
}

.sidebar_info_block {
    display: flex;
    gap: 5px;
    align-items: center;
}

.sidebar_info_text {
    color: #3B4173;
    font-size: 15px;
    line-height: 135%;
    font-weight: 600;
}

.sidebar_info_stars_text {
    font-size: 20px;
}

.sidebar_stars {
    display: flex;
    gap: 5px;
}

.sidebar_star {
    width: 18px;
    height: 18px;
}

.sidebar_button {
    width: 100%;
    height: 50px;
    border-radius: 15px;
    border: 1px solid #C1492E;
    font-size: 15px;
    line-height: 135%;
    font-weight: 600;
    transition: all .2s ease-in-out;
}

.sidebar_button_fill {
    background-color: #C1492E;
    color: white;
}

.sidebar_button_fill:hover {
    background-color: #DF3E1A;
    border-color: #DF3E1A;
}

.sidebar_button_border {
    color: #C1492E;
    background-color: white;
}

.sidebar_button_border:hover {
    background-color: #C1492E;
    color: white;
}

.gallery_event_host_card {
    margin-bottom: 20px;
    position: relative;

    @media screen and (max-width: 810px) {
        margin-bottom: 15px;
        overflow: visible;
    }
}

.gallery_wrapper_event_host_card {
    @media screen and (max-width: 810px) {

    }
}

.other_event_host_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    margin-bottom: 50px;

    @media screen and (max-width: 810px) {
        margin-bottom: 75px;
    }
}

.other_title_event_host_card {
    display: flex;
    gap: 26px;
    align-items: center;
    margin: 0 auto;

    @media screen and (max-width: 810px) {
        gap: 25px;
        align-items: flex-start;
    }
}

.other_title_icon_event_host_card {
    width: 60px;
    height: 60px;
    background-color: #3B4173;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;

    @media screen and (max-width: 810px) {
        width: 35px;
        height: 35px;
    }
}

.other_title_icon_event_host_card img {
    width: 50%;
    height: 50%;
}

.other_title_text_event_host_card {
    font-size: 35px;
    line-height: 135%;
    color: #3B4173;
    font-weight: 700;

    @media screen and (max-width: 810px) {
        font-size: 20px;
    }
}

.other_container_event_host_card {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    max-width: 1270px;
    margin: 0 auto;

    @media screen and (max-width: 810px) {

    }
}

.info_swiper_button_page_artist_event_host_card {
    margin-top: 105px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid #C1492E;
    display: flex;
    background-color: transparent;
    align-items: center;
    justify-content: center;

    @media screen and (max-width: 810px) {
        display: none;
    }
}

.info_swiper_button_page_artist_event_host_card:hover {
    background-color: #C1492E;
}

.info_swiper_button_page_artist_event_host_card:hover img {
    filter: grayscale(100%) brightness(504%);
}

